<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-EG" xml:lang="ar-EG" dir="rtl">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) 版权 2005"/>
<meta name="DC.rights.owner" content="(C) 版权 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全注意事项"/>
<meta name="abstract" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="description" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-cn"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>بىخەتەرلىككە دىققەت قىلىشقا تېگىشلىك قئىشلار</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">ئۈسكۈنىنى ئىشلىتىش ۋە مەشغۇلات قىلىشتىن بۇرۇن تۆۋەندىكى دىققەت قىلىشقا تېگىشلىك ئىشلارنى ئوقۇپ ۋە ئۇنىڭغا بويسۇنۇپ، ئۈسكۈنە ئىقتىدارىنىڭ ئەڭ ياخشى ھالەتتە تۇرۇشىغا كاپالەتلىك قىلىڭ ھەمدە خەتەر ياكى قانۇنسىز ئەھۋاللار چىقىشىدىن ساقلىنىڭ.</p>
<div class="section"><h2 class="sectiontitle">ئېلېكتىرونلۇق ئۈسكۈنە</h2><p>سىمسىز ئۈسكۈنە ئىشلىتىش ئېنىق چەكلەنگەن سورۇنلاردا بۇ ئۈسكۈنىنى ئىشلەتمەڭ، بولمىسا باشقا ئېلېكتىرونلۇق ئۈسكۈنىگە كاشىلا قىلىشى ياكى باشقا خەتەر چىقىشى مۇمكىن.</p>
</div>

<div class="section"><h2 class="sectiontitle">داۋالاش ئۈسكۈنىسىگە بولغان تەسىرى</h2><ul>
<li>سىمسىز ئۈسكۈنە ئىشلىتىش ئېنىق چەكلەنگەن داۋالاش ۋە ساقلىق ساقلاش سورۇنلىرىدا، بۇ سورۇنلارنىڭ بەلگىلىمىسىگە بويسۇنۇڭ ھەمدە ئۈسكۈنىنى ئېتىۋېتىڭ.</li>

<li>ئۈسكۈنىدىن چىققان سىمسىز رادىيو دولقۇنى سېلىنما شەكلىدىكى داۋالاش ئۈسكۈنىسى ياكى شەخسىيلەر ئىشلىتىدىغان داۋالاش ئۈسكۈنىسىنىڭ نورمال ئىشلىشىگە تەسىر يەتكۈزۈشى مۇمكىن، مەسىلەن يۈرەك سوقتۇرغۇچ، سۈنئىي قۇلاق قۇلۇلىسى، ئاۋدىفون قاتارلىقلار. بۇ داۋالىنىش ئۈسكۈنىلىرىنى ئىشلەتكەن بولسىڭىز، ئىشلەپچىقارغۇچىدىن بۇ ئۈسكۈنىنى ئىشلەتكەندە چەكلىنىدىغان شەرتلەرنى بىلىۋېلىڭ.</li>

<li>بۇ ئۈسكۈنىنى ئىشلەتكەندە، سېلىنما شەكلىدىكى داۋالاش ئۈسكۈنىسى (يۈرەك سوقتۇرغۇچ، سۈنئىي قۇلاق قۇلۇلىسى قاتارلىقلار) بىلەن 15 سانتىمېتىر ئارىلىق ساقلاڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">قۇلاق قوغداش</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> ئاڭلاش ئىقتىدارىنى زىيانغا ئۇچرىتىشتىن ساقلىنىش ئۈچۈن، يۇقىرى ئاۋازنى ئۇزۇن ئىشلەتمەڭ.</li>

<li>تىڭشىغۇچ ئارقىلىق مۇزىكا ئاڭلىغان ياكى سۆزلەشكەندە ئۈننى ئامال بار ئەڭ تۆۋەن تەڭشەشنى تەۋسىيە قىلىمىز. ئۇزۇن ۋاقىت يۇقىرى ئاۋازدا ئاڭلىغاندا ئاڭلاش ئىقتىدارىنى مەڭگۈلۈك زەخمىلەندۈرۈشى مۇمكىن. ئۇزۇن ۋاقىت يۇقىرى ئاۋازدا ئاڭلىسىڭىز ئاڭلاش پەردىڭىز مەڭگۈلۈك يارىلىنىدۇ.</li>

<li>ماشىنا ھەيدەۋاتقاندا يۇقىرى ئاۋازدا ئاڭلىسا دىققەتنى چېچىۋېتىپ، ۋەقە پەيدا بولۇشى مۇمكىن.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ئاسان ئوت ئالىدىغان ئاسان پارتلايدىغان رايون</h2><ul>
<li>ماي قاچىلاش پونكىتى (رېمونتخانا) ياكى كۆيەڭگۈ بۇيۇم، خىمىيەلىك دورىلار قاتارلىق ئاسان ئوت ئالىدىغان ۋە ئاسان پارتلايدىغان رايوندا بۇ ئۈسكۈنىنى ئىشلەتمەڭ ھەم بارلىق رەسىم ياكى خەتلىك كۆرسەتمىگە بويسۇنۇڭ. يېقىلغۇ، خىمىيەلىك دورىلار ساقلانغان ياكى توشۇلىدىغان رايون ۋە ياكى ئاسان پارتلايدىغان سورۇنلاردا ياكى ئۇنىڭ ئەتراپىدا ئۈسكۈنە پارتلاش ياكى ئوت كېتىشنى كەلتۈرۈپ چىقىرىشى مۇمكىن.</li>

<li>ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىنى ئاسان پارتلايدىغان سۇيۇقلۇق، گاز ياكى ئاسان پارتلايدىغان بۇيۇملار بىلەن بىر ساندۇقتا ساقلىماڭ ياكى توشۇماڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">قاتناش بىخەتەرلىكى</h2><ul>
<li>تۇرۇشلۇق رايون ياكى دۆلەتنىڭ مۇناسىۋەتلىك بەلگىلىمىلىرىگە رىئايە قىلىپ، ماشىنا ھەيدىگەندە بۇ ئۈسكۈنىنى ئىشلەتمەڭ.</li>

<li>بىخەتەر ماشىنا ھەيدەش بىرىنچى مەسئۇلىيەت ئىكەنلىكىنى ئەستە چىڭ تۇتۇپ، دىققەتنى چاچىدىغان پائالىيەتلەرنى قىلماڭ.</li>

<li>ماشىنا ھەيدىگەندە ئاۋازلىق ئۈسكۈنىنى ئىشلىتىڭ، بۇ ئۈسكۈنىنى تۇتۇپ ئىشلەتمەڭ.</li>

<li>ماشىنىنى يول بويىغا توختىتىپ، تېلېفون ئۇرۇڭ ياكى كەلگەن تېلېفوننى ئېلىڭ.</li>

<li>ماشىنىنىڭ ئېلېكتىرونلۇق ئۈسكۈنىلىرىدىن ئۈسكۈنىنىڭ سىمسىز دولقۇنى سەۋەبلىك كاشىلا چىقىشى مۇمكىن. ياسىغۇچى بىلەن ئالاقىلىشىپ تەپسىلىي ئۇچۇرنى سوراڭ.</li>

<li>ئۈسكۈنىنى ماشىنىنىڭ بىخەتەرلىك شارچىسى ئۈستىگە ياكى بىخەتەرلىك شارچىسى ئېچىلغاندا تاقىشىدىغان رايونغا قويماڭ. بولمىسا بىخەتەرلىك شارچىسى كۆپكەندە، ئۈسكۈنە كۈچلۈك سىرتقى تۈرتۈشكە ئۇچراپ ماشىنا ئىچىدىكى كىشىلەرنى ئېغىر يارىلاندۇرۇشى مۇمكىن.</li>

<li>سىمسىز ئۈسكۈنە ئايروپىلاننىڭ ئۇچۇش سىستېمىسىغا كاشىلا قىلىشى مۇمكىن، ئاۋىياتسىيە شىركىتىنىڭ مۇناسىۋەتلىك بەلگىلىمىلىرىگە رىئايە قىلىپ، سىمسىز ئۈسكۈنە چەكلەنگەن رايوندا بۇ ئۈسكۈنىنى ئىشلەتمەڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">مەشغۇلات مۇھىتى</h2><ul>
<li>ئۈسكۈنىنىڭ ئىچكى توك يولىدا كاشىلا چىقىشىدىن ساقلىنىش ئۈچۈن، توزانلىق، ھۆلچىلىك، مەينەت ياكى ماگنىت مەيدانىغا يېقىن جايلاردا ئىشلەتمەڭ.</li>

<li>بۇ ئۈسكۈنىنى گۈلدۈرمامىلىق يامغۇردا ئىشلەتمەڭ. گۈلدۈرمامىلىق يامغۇرنىڭ ئۈسكۈنىدە كاشىلا پەيدا قىلىش ياكى چاقماق سوقۇش خەۋپى بار.</li>

<li>ئۈسكۈنىنى ئاپتاپ بىۋاسىتە چۈشىدىغان جايلارغا قويماڭ، مەسىلەن، ماشىنا خىزمەت سۇپىسى ياكى دېرىزە سۇپىسى.</li>

<li>ئۈسكۈنە ۋە زاپچاسلىرىنىڭ سۇغا چىلىشىپ قېلىشى ياكى نەملىشىپ قېلىشىدىن ساقلىنىڭ، بولمىسا ئوت ئاپىتى ياكى توك سوقۇش خەتىرى چىقىشى مۇمكىن.</li>

<li>ئۈسكۈنىنى ئىسسىقلىق مەنبەسى ياكى ئوچۇق ئوتقا يېقىنلاشتۇرماڭ، مەسىلەن پار، مىكرو دولقۇنلۇق ئوچاق، دۇخوپكا، سۇ ئىسسىتقۇ، مەش ئوتى، شام ياكى باشقا يۇقىرى ئىسسىقلىق چىقىدىغان جايلار.</li>

<li>مېتال بۇيۇملار يېپىشىپ قېلىپ، سىزگە زىيان يەتكۈزۈشىدىن ساقلىنىش ئۈچۈن، كۇنۇپكا قاتارلىق ئۇچلۇق مېتال بۇيۇملارنى ئۈسكۈنىنىڭ ئاۋاز تۆشۈكچىسى ياكى ياڭراتقۇسى ئەتراپىغا قويماڭ.</li>

<li>ئۈسكۈنە بىر مەزگىل ئىشلىگەندىن كېيىن، تېمپېراتۇرىسى ئۆرلەيدۇ. ئۈسكۈنىنىڭ تېمپېراتۇرىسى زىيادە يۇقىرى بولسا، ئۇزاق ئۇچراشماڭ، بولمىسا تۆۋەن ھارارەتتە كۆيۈپ قېلىپ، تېرە قىزىرىپ ئىششىش ياكى پىگمېنت چۆكمىلىشىشىنى كەلتۈرۈپ چىقىرىدۇ.</li>

<li>چاقنىغۇچ ئىقتىدارنى ئىشلەتكەندە، ۋاقىتلىق باش قېيىش ياكى كۆرۈش ئىقتىدارى زىيانغا ئۇچراشتىن ساقلىنىش ئۈچۈن، چاقنىغۇچنى ئادەم ياكى ئەرمەك ھايۋاننىڭ كۆزىگە يېقىن ئەكەلمەڭ.</li>

<li>ئۈسكۈنىنىڭ يارىلاندۇرۇشى ياكى پارتلاپ كېتىشىدىن ساقلىنىش ئۈچۈن، بالىلار ياكى ئەرمەك ھايۋانلارنىڭ ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىنى يۇتۇۋېلىشى ۋە چىشلىشىدىن ساقلىنىڭ.</li>

<li>ئوخشاش بىر ھەرىكەتنى ئىزچىل قايتىلىغاندا (مەسىلەن ئويۇن ئويناش)، قول، بىلەك، بېغىش، مۈرە، بويۇن ۋە باشقا بەدەن ئەزالىرىڭىز تاسادىپىي بىئارام بولۇشى مۇمكىن. بىئارام بولغاندا، ئىشلىتىشتىن توختىتىپ دوختۇردىن مەسلىھەت سوراڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">بالىلار ساغلاملىقى</h2><ul>
<li>بۇ ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىدا بەزى كىچىك بۇيۇملار بولۇشى مۇمكىن، ئۈسكۈنە ۋە زاپچاسلارنى بالىلار ئالالمايدىغان يەرگە قويۇڭ. بالىلار مەقسەتسىز ھالدا بۇ ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىنى بۇزۇپ قويۇشى ياكى زاپچاسلارنى يۇتۇۋېلىپ نەپىسى بوغۇلۇشى ياكى باشقا خەتەرگە يولۇقۇشى مۇمكىن.</li>

<li>بۇ ئۈسكۈنە ئويۇنچۇق ئەمەس، بالىلار ئۈسكۈنىنى چوڭلارنىڭ ھامىيلىقىدا ئىشلىتىشى كېرەك.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">زاپچاس تەلىپى</h2><ul>
<li>ئېتىراپ قىلىنمىغان ياكى قوللىمايدىغان توك مەنبەسى، توكلىغۇچ ياكى باتارېيە ئىشلىتىلسە، ئوت ئاپىتى، پارتلاش ياكى باشقا خەتەر كېلىپ چىقىشى مۇمكىن.</li>

<li>ئۈسكۈنىنى ئىشلەپچىقارغۇچى ئېتىراپ قىلغان ھەمدە شۇ تىپتىكى ئۈسكۈنىگە سەپلىنىدىغان زاپچاسنىلا ئىشلىتىشكە بولىدۇ. باشقا تۈردىكى زاپچاسلار ئىشلىتىلسە، بۇ ئۈسكۈنىنىڭ رېمونت كاپالىتىگە ۋە بۇ ئۈسكۈنە تۇرۇۋاتقان دۆلەتنىڭ مۇناسىۋەتلىك بەلگىلىمىلىرىگە خىلاپ بولۇشى ھەمدە بىخەتەرلىك ۋەقەسى كېلىپ چىقىشى مۇمكىن. ئېتىراپ قىلىنغان زاپچاسلارغا ئېرىشمەكچى بولسىڭىز، خېرىدارلار مۇلازىمەت مەركىزى بىلەن ئالاقىلىشىڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">توكلىغۇچ بىخەتەرلىكى</h2><ul>
<li>ئۈسكۈنىنى توكلىغاندا، توك مەنبە چېتىلغۇسى ئۈسكۈنە ئەتراپىغا ئورنىتىلىشى ھەم قول يېتىشى كېرەك.</li>

<li>توكلاش تاماملانغاندا ياكى توكلىمىغاندا، توكلىغۇچ بىلەن ئۈسكىنىنى ئۈزۈڭ ھەمدە توكلىغۇچنى توك مەنبە چېتىلغۇسىدىن ئايرىڭ.</li>

<li>توكلىغۇچنى تاشلىماڭ ياكى چېقىلماڭ. توكلىغۇچ قېپى زىيانغا ئۇچرىغاندا خېرىدارلار مۇلازىمەت مەركىزى بىلەن ئالاقىلىشىپ ئالماشتۇرۇڭ.</li>

<li>توكلىغۇچ چاتقۇچى، سىرتقى قېپى ياكى سىمى زىيانغا ئۇچرىغان بولسا، توك سوقۇش ياكى ئوت ئاپىتىدىن ساقلىنىش ئۈچۈن، داۋاملىق ئىشلەتمەڭ.</li>

<li>ھۆل قول بىلەن توك مەنبە سىمىنى تۇتماڭ ياكى سىمنى سوزۇپ تارتىپ توكلىغۇچنى چىقارماڭ.</li>

<li>ئۈسكۈنىنىڭ قىسقا تۇتىشىپ قىلىشى، كاشىلا ياكى توك سوقۇشتىن ساقلىنىش ئۈچۈن، ھۆل قول بىلەن ئۈسكۈنە ياكى توكلىغۇچنى تۇتماڭ.</li>


<li>توكلىغۇچ يامغۇردا قالسا، سۇيۇقلۇق كىرىپ كەتسە ياكى ئېغىر ھۆلچىلىكتە قالسا، ئىشلەتمەڭ ھەم خېرىدارلار مۇلازىمەت مەركىزى بىلەن ئالاقىلىشىپ ئالماشتۇرۇڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">باتارېيە بىخەتەرلىكى</h2><ul>
<li>باتارېيەنىڭ قىسقا تۇتىشىپ قېلىشى ھەمدە باتارېيەنىڭ قىزىپ كېتىپ بەدەننى يارىلاندۇرۇشتىن ساقلىنىش ئۈچۈن، مېتال ئۆتكۈزگۈچ بىلەن باتارېيەنىڭ ئىككى قۇتۇپىنى تۇتاشتۇرماڭ ياكى باتارېيەنىڭ ئاخىرىقى ئۇچىغا تەگكۈزمەڭ.</li>

<li>باتارېيەنى يۇقىرى تېمپېراتۇرىلىق جاي ياكى قىزىيدىغان ئۈسكۈنە ئەتراپىغا قويماڭ، مەسىلەن كۈن نۇرى، پار، مىكرو دولقۇنلۇق ئوچاق، دۇخوپكا ياكى ئىسسىتقۇ قاتارلىق. باتارېيە قىزىپ كەتسە پارتلىشى مۇمكىن.</li>

<li>باتارېيەدىن سۇيۇقلۇق ئېقىش، قىزىپ كېتىش، ئوت كېتىش ياكى پارتلاپ كېتىشىدىن ساقلىنىش ئۈچۈن، باتارېيەنى چۇۋۇش ياكى ئۆزگەرتىش، غەيرى بويۇملارنى تىقىش ياكى سۇ ياكى باشقا سۇيۇقلۇققا چىلايدىغان ئىشلارنى قىلماڭ.</li>

<li>باتارېيەدىن سۇيۇقلۇق ئاقسا، تېرە ياكى كۆزگە تەگمىسۇن. تېرە ياكى كۆزگە تېگىپ كەتسە، دەرھال سۇ بىلەن چايقاڭ ھەمدە دوختۇرخانىغا بېرىپ داۋالىتىڭ.</li>

<li>باتارېيە ئىشلىتىش، توكلاش ياكى ساقلاش جەريانىدا رەڭگى، شەكلى ئۆزگىرىش، نورمالسىز قىزىش قاتارلىق غەيرى ئەھۋاللار كۆرۈلسە، دەرھال ئىشلىتىشتىن توختىتىڭ ھەم يېڭى باتارېيە ئالماشتۇرۇڭ.</li>

<li>باتارېيەنى ئوتقا سالماڭ، بولمىسا باتارېيەگە ئوت كېتىدۇ ياكى پارتلايدۇ.</li>

<li>باتارېيەنى يەرلىكنىڭ بەلگىلىمىسى بويىچە بىر تەرەپ قىلىڭ، باتارېيەنى تۇرمۇش ئەخلىتى قاتارىدا بىر تەرەپ قىلىشقا بولمايدۇ. باتارېيەنى بىر تەرەپ قىلىش مۇۋاپىق بولمىسا باتارېيە پارتلىشى مۇمكىن.</li>

<li>باتارېيەنىڭ يارىلاندۇرۇشى ياكى باتارېيە پارتلاپ كېتىشىدىن ساقلىنىش ئۈچۈن، بالىلار ياكى ئەرمەك ھايۋانلارنىڭ باتارېيەنى يۇتۇشى چىشلىشىدىن ساقلىنىڭ.</li>

<li>باتارېيەنى تاشلىماڭ، باسماڭ ياكى تەشمەڭ. باتارېيەنىڭ تاشقى قاتتىق بېسىمغا ئۇچراپ، باتارېيە ئىچىدە قىسقا تۇتىشىپ قېلىش ياكى قىزىپ كېتىشىدىن ساقلىنىڭ.</li>

<li>بۇزۇلغان باتارېيەنى ئىشلەتمەڭ.</li>

<li>ئۈسكۈنىنىڭ ئىشلىتىلىش ۋاقتى نورمال ۋاقىتتىن قىسقا بولغاندا، باتارېيە ئالماشتۇرۇڭ.</li>

<li>بۇ ئۈسكۈنىگە چۇۋۇشقا بولمايدىغان ئىچكى باتارېيە سەپلەنگەن، ئۈسكۈنىنىڭ نورمال ئىشلىمەسلىكى ياكى باتارېيەنىڭ بۇزۇلۇشىدىن ساقلىنىش ئۈچۈن، باتارېيەنى ئۆزىڭىز ئالماشتۇرماڭ. شەخسىي بىخەتەرلىك ۋە مەھسۇلاتنىڭ نورمال ئىشلىشى ئۈچۈن، بۇ ئۈسكۈنىنىڭ باتارېيەسىنى خېرىدارلار مۇلازىمەت مەركىزىدە ئالماشتۇرۇشىڭىزنى كۈچلۈك تەۋسىيە قىلىمىز.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">رېمونت قىلىش ۋە ئاسراش</h2><ul>
<li>ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىنى قۇرغاق تۇتۇڭ. مىكرو دولقۇنلۇق ئوچاق ياكى شامالچە قاتارلىق سىرتقى قىزىتقۇچلار بىلەن قۇرۇتۇشقا ئۇرۇنماڭ.</li>

<li>ئۈسكۈنە ۋە زاپچاسلىرىنى تېمپېراتۇرا بەك يۇقىرى ياكى بەك تۆۋەن ئورۇنلارغا قويماڭ، بولمىسا ئۈسكۈنىدە كاشىلا كۆرۈلۈشى، ئوت كېتىشى ياكى پارتلىشى مۇمكىن.</li>

<li>ئۈسكۈنە ۋە ئۇنىڭ زاپچاسلىرىنىڭ بۇزۇلۇپ، ئۈسكۈنىدە كاشىلا كۆرۈلۈشىدىن ساقلىنىش ئۈچۈن، ئۇلارنىڭ كۈچلۈك سوقۇلۇش ۋە تەۋرىنىشكە ئۇچرىشىدىن ساقلىنىڭ.</li>

<li>تازىلاش ۋە رېمونت قىلىشتىن بۇرۇن، بۇ ئۈسكۈنىنى ئىشلىتىشتىن توختاڭ، بارلىق ئەپلەرنى ئېتىڭ ھەم ئۈسكۈنىگە ئۇلاقلىق بارلىق سىملارنى ھەم ئۇلىنىشنى ئۈزۈۋېتىڭ.</li>

<li>كۈچلۈك خىمىيەلىك بۇيۇملار، تازىلايدىغان دورىلار ياكى كۈچلۈك يۇيۇش سۇيۇقلۇقى بىلەن ئۈسكۈنە ۋە زاپچاسلىرىنى تازىلىماڭ. پاكىز، قۇرغاق يۇمشاق لاتا بىلەن ئۈسكۈنە ۋە زاپچاسلىرىنى تازىلاڭ.</li>

<li>ئۈسكۈنە ۋە سەپلىمىلىرىنى ئۆز بېشىمچىلىق بىلەن چۇۋۇپ ياكى ئۆزگەرتمەڭ، بولمىسا بۇ ئۈسكۈنە ۋە سەپلىمىلىرى شىركىتىمىزنىڭ كېپىللىك رېمونت دائىرىسىدە بولمايدۇ، ئۈسكۈنىدە كاشىلا كۆرۈلگەندە خېرىدارلار مۇلازىمەت مەركىزى بىلەن ئالاقىلىشىڭ.</li>

<li>ئۈسكۈنە قاتتىق جىسىمغا تېگىپ ياكى سىرتتىن كۈچلۈك سوقۇلۇشقا ئۇچراپ چېقىلىپ كەتسە، تۇتماڭ ياكى چېقىلغان قىسمىنى ئاجرىتىشقا ئۇرۇنماڭ، ئىشلىتىشنى دەرھال توختىتىڭ ھەم خېرىدارلار مۇلازىمەت مەركىزى بىلەن ۋاقتىدا ئالاقىلىشىڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">تور ئۇلىنىشى</h2><p>قىسمەن تور ئۇلىنىشى ئۇلانغان تورغا مۇناسىۋەتلىك، تۇرۇشلۇق دۆلەت رايوندىكى تورغا ئۇلىغاندىن كېيىن ئىشلىتىڭ.</p>
</div>

<div class="section"><h2 class="sectiontitle">جىددىي چاقىرىش</h2><p>جىددىي چاقىرىشنىڭ ئۇتۇقلۇق بولۇش-بولماسلىقى تور ھالىتىگە باغلىق بولۇپلا قالماستىن، يەنە يەرلىك يۈرۈتكۈچى ۋە قانۇن-نىزام بىلەن مۇناسىۋەتلىك، شۇڭا بەزى رايون ياكى ئەھۋاللاردا، ئۈسكۈنە ئارقىلىق جىددىي تېلېفون قىلغىلى بولماسلىقى مۇمكىن. شۇڭا جىددىي ئەھۋالدا ۋە داۋالاش جىددىي قۇتقۇزۇش قاتارلىق جىددىي ئالاقىلەردە بۇ ئۈسكۈنىگە بېقىنىپ قالماڭ.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>سۆزلىشىش ئىقتىدارى بار ئۈسكۈنىگە تەتبىقلىنىدۇ.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">مۇھىت ئاسراش</h2><ul>
<li>بۇ ئۈسكۈنە ۋە ئۇنىڭ قوشۇمچە زاپچاسلىرىنى ئادەتتىكى تۇرمۇش ئەخلەتلىرى قاتارىدا بىر تەرەپ قىلماڭ.</li>

<li>يەرلىكنىڭ بۇ ئۈسكۈنە ۋە ئۇنىڭ قوشۇمچە زاپچاسلىرىنى بىر تەرەپ قىلىش پەرمانلىرىغا بويسۇنۇڭ ھەم يېغىۋېلىش ھەرىكىتىگە ماسلىشىڭ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">شەخسىي ئۇچۇر ۋە ئۇچۇر بىخەتەرلىكى</h2><p>ئۈسكۈنىنىڭ بەزى ئىقتىدارلىرى ۋە ئۈچىنچى تەرەپ ئەپلىرىنى ئىشلەتكەندە، مەشغۇلات خاتالىقى ياكى باشقا سەۋەبتىن شەخسىي ئۇچۇرىڭىز ياكى ئۇچۇرلارنىڭ ئاشكارىلىنىپ كېتىشى ياكى يوقاپ كېتىشىنى كەلتۈرۈپ چىقىرىشى مۇمكىن، تۆۋەندىكى ئۇسۇلدا شەخسىي ئۇچۇرىڭىزنى قوغداشنى كۈچەيتىشىڭىزنى تەكلىپ قىلىمىز.</p>
<ul>
<li>ئۈسكۈنىنى بىخەتەر رايونغا قويۇپ، ئىجازەتسىز كىشىلەرنىڭ ئۈسكۈنىڭىزنى ئىشلىتىشىدىن ساقلىنىڭ.</li>

<li>ئۈسكۈنىگە ئېكران قۇلۇپى بېكىتىڭ ھەم بېكىتكەن مەخپىي نومۇر ياكى قۇلۇپ ئېچىش رەسىمىنى ئەستە تۇتۇڭ.</li>

<li>ئۈسكۈنىدىكى SIM كارتا، سىغىم كارتىسى ياكى ئۈسكۈنە ئىچكى ساقلىغۇچىدا شەخسىي ئۇچۇرلىرىڭىز ساقلانغان بولۇشى مۇمكىن، ۋاقتىدا زاپاسلاشنى ئۇنۇتماڭ. ئۈسكۈنە ئالماشتۇرغاندا، شەخسىي ئۇچۇرلارنى ۋاقتىدا يۆتكەڭ ياكى ئۆچۈرۈڭ.</li>

<li>ئۈسكۈنىنىڭ ۋىرۇسلىنىشىدىن ساقلىنىش ئۈچۈن، يوچۇن كىشىلەردىن كەلگەن ئۇچۇر ياكى تورخەتنى ئوقۇماڭ.</li>

<li>ئۈسكۈنىدە تورغا چىققاندا، شەخسىي ئۇچۇرلارنىڭ ئوغرىلىنىشىدىن ساقلىنىش ئۈچۈن، بىخەتەرلىك خەۋپى بولغان تور بېكەتلەرگە كىرمەڭ.</li>

<li>سىمسىز ئورتاقلىشىش، كۆكچىش قاتارلىق كەسىپلەرنى ئىشلەتكەندە، مەخپىي نومۇر بېكىتىپ، ئىجازەتسىز زىيارەتتىن ساقلىنىڭ. بۇ كەسىپلەرنى ئىشلەتمىگەندە، ۋاقتىدا ئېتىڭ.</li>

<li>ئۈسكۈنە بىخەتەرلىك ئەپلىرىنى قاچىلاپ، قەرەللىك بىخەتەرلىك تەكشۈرۈڭ.</li>

<li>ئۈچىنچى تەرەپ ئەپلىرىگە ئېرىشكەندە، ئېرىشىش ئۇسۇلىنىڭ بىخەتەرلىكىگە كاپالەتلىك قىلىڭ. ئۈچىنچى تەرەپ ئەپلىرىگە ئېرىشكەندە ۋىرۇس تەكشۈرۈڭ.</li>

<li>ئىجازەتكە ئېرىشكەن ئۈچىنچى تەرەپ ئەپ تەمىنلىگۈچى ئېلان قىلغان بىخەتەرلىك دېتالى ياكى ياماقلىرىنى ۋاقتىدا قاچىلاڭ ياكى نەشرىنى ئۆستۈرۈڭ.</li>

<li>ئىجازەت بېرىلمىگەن ئۈچىنچى تەرەپ يۇمشاق دېتالىنى ئىشلىتىپ ئۈسكۈنىنىڭ دېتالى ۋە سىستېما نەشرىنى ئۆستۈرسە، ئۈسكۈنىنى ئىشلەتكىلى بولماسلىق ياكى شەخسىي ئۇچۇر ئاشكارىلىنىپ كېتىش قاتارلىق بىخەتەرلىك خەۋپى بولۇشى مۇمكىن. توردا ياكى يېقىن ئەتراپتىكى خېرىدارلار مۇلازىمەت مەركىزىگە ئېلىپ بېرىپ نەشر ئۆستۈرۈشىڭىزنى تەۋسىيە قىلىمىز.</li>

<li>ئورۇن بەلگىلەش ئۇچۇرىغا ئېھتىياجلىق ئەپلەرنى ئىشلەتكەندە، بۇ ئەپلەر ئورۇن بەلگىلەش ئۇچۇرلىرىنى يەتكۈزىدۇ، ئۈچىنچى تەرەپ بۇ ئورۇن بەلگىلەش ئۇچۇرلىرىنى ئورتاقلىشىشى مۇمكىن.</li>

<li>ئۈسكۈنە تەكشۈرۈش، دىياگنوز قاتارلىق ئۇچۇرلارنى ئۈچىنچى تەرەپ تەمىنلىگۈچىگە ئەۋەتىشى مۇمكىن، بۇ ئۇچۇرلار ئۈچىنچى تەرەپ ئەپ تەمىنلىگۈچىنىڭ مەھسۇلات ۋە مۇلازىمەتنى ياخشىلىشىغا ياردەم بېرىشى مۇمكىن.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">قانۇنىي بايانات</h2></div>

<div class="section">
<p>شىركىتىمىزنىڭ يازمىچە قوشۇلۇشىنى ئالماي تۇرۇپ، ھەرقانداق ئىدارە ۋە شەخسنىڭ بۇ قوللانمىنىڭ بارلىق ياكى قىسمەن مەزمۇنىنى ئۆز ئالدىغا كۆچۈرۈش، كۆپەيتىشىگە ھەمدە ھەرقانداق شەكىلدە تارقىتىشىغا بولمايدۇ.</p>
<p>بۇ قوللانمىدا بايان قىلىنغان مەھسۇلاتلار ئىچىدە نەشر ھوقۇقى شىركىتىمىز ۋە ئۇ ئېھتىمال ئىجازەتلىگەنلەرگە تەۋە ئەپلەر بولۇشى مۇمكىن. مۇناسىۋەتلىك ھوقۇقدار ئىجازەت بەرمىگەن ئەھۋالدا، ھەرقانداق كىشى يۇقىرىدا دېيىلگەن ئەپنى كۆپەيتىش، تارقىتىش، ئۆزگەرتىش، ئۈزۈندە ئېلىش، يامان غەرەزلىك تەھرىرلەش، تۈزۈش، تېخنىكا ئوغرىلاش، ئىجارە قويۇش، ئۆتۈنۈش، قوشۇمچە ئىجازەت قىلىش قاتارلىق ئەپ نەشر ھوقۇقىغا دەخلى قىلىش قىلمىشىغا يول قويۇلمايدۇ، ئەمما تەتبىقلىنىدىغان قانۇن بۇنداق چەكلىمىنى چەكلىگەندىن باشقا.</p>
</div>

<div class="section"><h2 class="sectiontitle">ماركا باياناتنامىسى</h2>
<p>بۇ قوللانما ياكى بۇ قوللانمىدا تەسۋىرلىگەن مەھسۇلاتلار ئىچىدە، كۆرۈلگەن باشقا ماركىلار، مەھسۇلات ناملىرى، مۇلازىمەت نامى ۋە شىركەت نامىغا، ئۆز ئىگىلىرى ئىگىدارلىق قىلىدۇ.</p>
</div>

<div class="section"><h2 class="sectiontitle">دىققەت</h2><p>بۇ قوللانمىدا تەسۋىرلەنگەن مەھسۇلات ۋە ئۇنىڭ بەزى قوشۇمچە ئالاھىدىلىكى ۋە ئىقتىدارى، يەرلىكنىڭ تور لايىھەسى ۋە خۇسۇسىيىتىگە ھەمدە سىز قاچىلىغان ئەپكە باغلىق. بەزى ئالاھىدىلىك ۋە ئىقتىدارنى يەرلىك يۈرۈتكۈچى ياكى تور مۇلازىمەتچى قوللىماسلىقى ياكى يەرلىك تور تەڭشىكى ۋە ياكى سىز قاچىلىغان ئەپ قوللىماسلىق سەۋەبلىك ئىشلىمەسلىكى مۇمكىن. شۇڭا، بۇ قوللانمىدىكى بايانلار بىلەن سىز سېتىۋالغان مەھسۇلات ياكى ئۇنىڭ قوشۇمچىسى بىرمۇ بىر ئۇدۇل كەلمەسلىكى مۇمكىن.</p>
<p>شىركىتىمىز بۇ قوللانمىدىكى ھەرقانداق ئۇچۇرنى خالىغاندا ئۆزگەرتىش ھوقۇقىنى ساقلاپ قالىدۇ، ئالدىن ئۇقتۇرۇش قىلىشىنىڭ ھاجىتى يوق ھەم ھەرقانداق جاۋابكارلىقنى ئۈستىگە ئالمايدۇ.</p>
</div>

<div class="section"><h2 class="sectiontitle">ئۈچىنچى تەرەپ يۇمشاق دېتالى باياناتى</h2><p>بۇ مەھسۇلات بىلەن بىللە تەمىنلەنگەن ئۈچىنچى تەرەپ يۇمشاق دېتالى ۋە ئەپلىرىگە ئۈچىنچى تەرەپ ئىگىدارلىق قىلىدۇ، شىركىتىمىز بۇ ئۈچىنچى تەرەپ يۇمشاق دېتالى ۋە ئەپلىرىنىڭ بىلىم-مۈلۈك ھوقۇقىغا ئىگە ئەمەس، شۇڭا شىركىتىمىز بۇ ئۈچىنچى تەرەپ يۇمشاق دېتالى ۋە ئەپلىرىگە كېپىللىك قىلمايدۇ، <strong>شىركىتىمىز بۇ يۇمشاق دېتال ۋە ئەپلەرگە ياردەم تەمىنلىمەيدۇ ھەم بۇ يۇمشاق دېتال ۋە ئەپلەر ئىقتىدارنىڭ نورمال بولۇش-بولماسلىقىغا جاۋابكار بولمايدۇ.</strong></p>
<p>ئۈچىنچى تەرەپ يۇمشاق دېتالى ۋە ئەپلىرىنىڭ مۇلازىمىتى توختاپ قېلىشى ياكى ئاخىرلىشىشى مۇمكىن، شىركىتىمىز ھەرقانداق مەزمۇن ياكى مۇلازىمەتنىڭ ھەرقانداق ۋاقىتتا ئىشلىتىشكە بولىدىغانلىقىغا كاپالەت بەرمەيدۇ. ئۈچىنچى تەرەپ شىركىتىمىزنىڭ باشقۇرۇش دائىرىسىنىڭ سىرتىدىكى تور ۋە يەتكۈزۈش قورالى ئارقىلىق مەزمۇن يەتكۈزىدۇ ۋە مۇلازىمەت قىلىدۇ. <strong>مۇناسىۋەتلىك قانۇن يول قويغان دائىرىدە، شىركىتىمىز بۇ مەھسۇلات ئارقىلىق تەمىنلەنگەن ھەرقانداق مەزمۇن ياكى مۇلازىمەتنىڭ توختاپ قېلىشى ياكى ئاخىرلىشىشىدا ھەرقانداق جاۋابكارلىقنى ئۈستىگە ئالمايدىغانلىقى ھەققىدە ئېنىق ئىپادە بىلدۈرىدۇ.</strong></p>
<p>بۇ مەھسۇلاتتىكى ئۆزىڭىز قاچىلىغان يۇمشاق دېتال ياكى يۈكلىگەن، چۈشۈرگەن ھەرقانداق خەت، رەسىم، سىن ياكى ئەپ قاتارلىق ئۈچىنچى تەرەپ بۇيۇملىرىغا نىسبەتەن، شىركىتىمىز ئۇنىڭ قانۇنلۇقلۇقى، سۈپىتى ۋە باشقا ھەرقانداق تەرەپلەردىن ھەرقانداق جاۋابكارلىقنى ئۈستىگە ئالمايدۇ، <strong>ئۆزىڭىز قاچىلىغان يۇمشاق دېتال ياكى يۈكلىگەن، چۈشۈرگەن يۇقىرىقى ئۈچىنچى تەرەپ بۇيۇملىرى پەيدا قىلغان قاچىلانغان يۇمشاق دېتالنى بۇ مەھسۇلات قوللىماسلىقى قاتارلىق ئەھۋاللارنى ئۆز ئىچىگە ئالغان ھەرقانداق ئاقىۋەتنى، بارلىق مۇناسىۋەتلىك خەتەرنى ئۆزىڭىز ئۈستىڭىزگە ئالىسىز.</strong></p>
<p>بۇ مەھسۇلات ئوچۇق Android مەشغۇلات سىستېمىسىنى ئىشلىتىدۇ، شىركىتىمىز ۋە/ياكى ئۈچىنچى تەرەپ ھەمكارلاشقۇچى بۇ سىستېمىغا زۆرۈر ئۆزگەرتىش كىرگۈزگەن، شۇ سەۋەبلىك بۇ مەھسۇلات ئۆلچەملىك Android سىستېمىسىنىڭ بارلىق ئىقتىدارلىرىنى قوللىمايدۇ ياكى بۇ مەھسۇلاتنى ئىشلەتكەندە ئۈچىنچى تەرەپ يۇمشاق دېتالىنى قوللىماسلىق مەسىلىسى كېلىپ چىقىشى مۇمكىن، شىركىتىمىز بۇنىڭغا قارىتا ھەرقانداق جاۋابكارلىقنى ئۈستىگە ئالمايدۇ.</p>
</div>

<div class="section"><h2 class="sectiontitle">مەسئۇلىيەت چەكلىمىسى</h2><p>بۇ قوللانمىدىكى مەزمۇنلار «ھازىرقى ھالىتى» بويىچە تەمىنلەنگەن، تەتبىقلىنىدىغان قانۇن تەلەپ قىلغاندىن سىرت، شىركىتىمىز بۇ قوللانمىدىكى بارلىق مەزمۇنغا ھەرقانداق ئوچۇق ياكى يوشۇرۇن كاپالەت بەرمەيدۇ، بۇ سېتىش خاراكتېرلىك ياكى مەلۇم ئالاھىدە مەقسەتلىك كاپالەتنى ئۆز ئىچىگە ئېلىش بىلەنلا چەكلەنمەيدۇ.</p>
<p>تەتبىقلىنىدىغان قانۇن يول قويغان دائىرىدە، شىركىتىمىز ھەرقانداق ئەھۋالدا بۇ قوللانمىنىڭ مۇناسىۋەتلىك مەزمۇنى ۋە بايان قىلغان مەھسۇلاتنى ئىشلىتىپ كېلىپ چىققان ھەرقانداق پەۋقۇلئاددە، قوشۇمچە، ۋاسىتىلىك، ئۈزلۈكسىز زىياننى تۆلىمەيدۇ ھەم ھەرقانداق پايدا، ئۇچۇر، سودا ئىناۋىتى ياكى تېجەپ قىلىش كۆزلەنگەن زىياننى تۆلىمەيدۇ.</p>
<p>مۇناسىۋەتلىك قانۇن رۇخسەت قىلغان دائىرىدە، شىركىتىمىز ھەرقانداق ئەھۋالدا بۇ قوللانمىدا بايان قىلغان مەھسۇلاتنى ئىشلىتىپ ئۇچرىغان زىيانغا جاۋابكارلىقى ئەڭ چوڭ بولغاندا (ئادەم تېنى زىيانغا ئۇچرىغان ئەھۋالدا تەتبىقلىنىدىغان قانۇن بەلگىلىگەن زىياننى تۆلىگەندىن باشقا) بۇ مەھسۇلاتنى سېتىۋالغاندا تۆلىگەن باھادىن ئېشىپ كەتمەيدۇ.</p>
</div>

<div class="section"><h2 class="sectiontitle">ئىمپورت-ئېكسپورتنى باشقۇرۇش</h2><p>بۇ قوللانمىدا تەسۋىرلەنگەن مەھسۇلاتنى (مەھسۇلات ئىچىدىكى ئەپ ۋە تېخنىكا ئۇچۇرى قاتارلىقلارنى ئۆز ئىچىگە ئېلىش بىلەنلا چەكلەنمەيدۇ) ئېكسپورت قىلىش، قايتا ئېكسپورت قىلىش ياكى ئىمپورت قىلىشتا، تەتبىقلىنىدىغان ئىمپورت-ئېكسپورتنى باشقۇرىدىغان قانۇن بەلگىلىمىگە رىئايە قىلىڭ.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>